
VIRTUAL CREDIT CARD - Bug #15295

iOS [TREATS] [My TREATS Rewards] The icon is showing wrongly for Emerald

19 December 2022 11:58 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) scroll to right to select card

(3) click My TREATS

(4) verify the screen and then click Pelajari Lebih

Actual result: The icon is showing wrongly for Emerald

Expected result: The icon is showing correctly for Emerald

History

#1 - 20 December 2022 12:41 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 20 December 2022 02:05 PM - hsulynn pang

- File IMG-2604.PNG added

- File IMG-2603.PNG added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 176 KB 19 December 2022 hsulynn pang

IMG-2603.PNG 343 KB 20 December 2022 hsulynn pang

IMG-2604.PNG 729 KB 20 December 2022 hsulynn pang
